* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background-color: gray;
}

.heading {
    margin: 0.5em 0 0 40%;
    width: 20%;
    color: navy;
}

.board {
    display: flex;
    flex-wrap: wrap;
    width: 35.15%;
    height: 30em;
    margin-top: 1em;
    margin-left: 32.42%;
}

.restart {
    width: 10%;
    font-size: larger;
    margin: 3em 45%;
    font-weight: bold;
    color: navy;
}

.cell {
    width: 29%;
    height: 29%;
    border: 2px solid black;
    font-size: 10em;
    padding: 0 0 28px 15px;
}

#winner-message {
    box-sizing: border-box;
    position: absolute;
    margin: auto;
    background-color: skyblue;
    width: 40%;
    height: 7em;
    bottom: 10em;
    left: 30%;
    border: 2px solid black;
    font-size: xx-large;
    font-weight: bold;
    padding: 2em 0 0 4.8em;
    border-radius: 5px;
    box-shadow: -5px 5px 10px 0px;
}